
Redmine - Defect #13456

<% content_for :header_tags do %> doesn't work inside hook

2013-03-12 18:11 - Samuel R.

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.2.3

Description

See #11105 for more details

Related issues:

Related to Redmine - Defect #11105: <% content_for :header_tags do %> doesn't... Closed

History

#1 - 2013-03-12 19:04 - Jean-Philippe Lang

- Status changed from New to Needs feedback

#11105 was fixed, so do you mean that this problem still happens?

#2 - 2013-03-12 20:18 - Samuel R.

Jean-Philippe Lang wrote:

#11105 was fixed, so do you mean that this problem still happens?

 yes! is happening in 2.2.3

#3 - 2013-03-14 15:23 - Jongwook Choi

I have also experienced this too. In my case, I was using 'render_to_string' method rather than 'render_on'.

#11105 seems to be covering the case of 'render_on' only (this is just my guess; I didn't make a detailed inspection.)

#4 - 2013-03-15 08:34 - Toshi MARUYAMA

- Category changed from UI to Plugin API

#5 - 2014-07-13 12:14 - Tobias Fischer

I can confirm this issue, too!

Still happening in 2.5.1

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/11105
https://www.redmine.org/issues/11105
https://www.redmine.org/issues/11105
https://www.redmine.org/issues/11105
http://www.tcpdf.org

